org.gradle.jvmargs=-Xmx4g -XX:MaxMetaspaceSize=1g
org.gradle.parallel=true
org.gradle.caching=true
kotlin.code.style=official
kotlin.mpp.stability.nowarn=true
kotlin.mpp.enableCInteropCommonization=true
kotlin.mpp.enableHierarchicalCommonization=true
kotlin.js.generate.executable.default=false
android.useAndroidX=true
kotlin.mpp.androidSourceSetLayoutVersion=2
#TODO remove kotlin.native.cacheKind.linuxX64
kotlin.native.cacheKind.linuxX64=none